Bug 8846 - kab has ui problems
Summary: kab has ui problems
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdeutils   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-25 16:45 UTC by Alan Cox
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-27 12:00:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alan Cox 2000-01-25 16:45:05 UTC
Birthday needs direct edit its gross trying to edit the entry for someone
80 years old or more.


Produces debugging messages


KDateTable::sizeHint: recommending 191x119 pixels.

KDatePicker::sizeHint: recommending 194x146 pixels.

KDateTable::sizeHint: recommending 191x119 pixels.

KDatePicker::sizeHint: recommending 194x146 pixels.

Comment 1 Bernhard Rosenkraenzer 2000-10-05 13:05:57 UTC
This is fixed in 2.0rc1


Note You need to log in before you can comment on or make changes to this bug.